## r-cran-labeling 0.3

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.3
Date: 2014-08-22
Author: Justin Talbot
Maintainer: Justin Talbot <justintalbot@gmail.com>
Description: Provides a range of axis labeling algorithms
License: MIT + file LICENSE | Unlimited
LazyLoad: no
Collate: 'labeling.R'
Repository: CRAN
Repository/R-Forge/Project: labeling
Repository/R-Forge/Revision: 16
Repository/R-Forge/DateTimeStamp: 2014-08-23 05:53:23
Date/Publication: 2014-08-23 14:57:53
Packaged: 2014-08-23 06:15:07 UTC; rforge
NeedsCompilation: no

=== debian/changelog ===
r-cran-labeling (0.3-1) unstable; urgency=medium

  * New upstream version
  * Normalised source package name
  * d/rules: Remove redundant get-orig-source target

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2014 09:16:37 +0200

labeling (0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add README.test

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:21:10 +0200

labeling (0.1-2) unstable; urgency=low

  * Rebuild against r-base-dev 3.0
  * debian/control:
     - Added myself to Uploaders
     - normalised format
     - remove version from Build-Depends r-base-dev

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 13:53:54 +0200

labeling (0.1-1) unstable; urgency=low

  * Initial release (Closes: #700858)

 -- Ivo Maintz <ivo@maintz.de>  Mon, 04 Mar 2013 15:56:45 +0100

=== debian/control ===
Source: r-cran-labeling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               r-base-dev,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Homepage: http://cran.r-project.org/web/packages/labeling/

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/labeling_([\d.-]*)\.tar.gz

## r-cran-labeling 0.4.2

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.4.2
Date: 2020-10-15
Author: Justin Talbot,
Maintainer: Nuno Sempere <nuno.semperelh@gmail.com>
Description: Functions which provide a range of axis labeling algorithms. 
License: MIT + file LICENSE | Unlimited
Collate: 'labeling.R'
NeedsCompilation: no
Imports: stats, graphics
Packaged: 2020-10-18 12:56:46 UTC; nuno
Repository: CRAN
Date/Publication: 2020-10-20 07:00:09 UTC

=== debian/changelog ===
r-cran-labeling (0.4.2-1) unstable; urgency=medium

  * Drop Ivo Maintz from Uploaders (Thanks to Ivo for his previous work)
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 24 Oct 2020 00:05:39 +0200

r-cran-labeling (0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix field name typos in debian/copyright.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:00:14 +0200

r-cran-labeling (0.3-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 14:13:37 +0200

r-cran-labeling (0.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Reviewed d/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 10:49:12 +0200

=== debian/control ===
Source: r-cran-labeling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labeling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labeling.git
Homepage: https://cran.r-project.org/package=labeling
Rules-Requires-Root: no

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/labeling_([\d.-]*)\.tar.gz

## r-cran-labeling 0.4.3

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.4.3
Date: 2023-08-29
Author: Justin Talbot,
Maintainer: Nuno Sempere <nuno.semperelh@gmail.com>
Description: Functions which provide a range of axis labeling algorithms. 
License: MIT + file LICENSE | Unlimited
Collate: 'labeling.R'
NeedsCompilation: no
Imports: stats, graphics
Packaged: 2023-08-29 21:01:57 UTC; loki
Repository: CRAN
Date/Publication: 2023-08-29 22:20:02 UTC

=== debian/changelog ===
r-cran-labeling (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 17:09:05 +0200

=== debian/control ===
Source: r-cran-labeling
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labeling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labeling.git
Homepage: https://cran.r-project.org/package=labeling
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.
